Subject: Generating understanding about IETF working group activities

From: Charles Perkins <[email-masked]>
Date: Sun, 25 Jul 1999 07:11:45 -0700 (PDT)

Jacob,

> Yes, one thing I think should be very important is if the chairman or
> editor of a working group now and then write summaries of the present
> issues, arguments for and against, and solutions agreed (if any).
> Such summaries would both help the discussions in the working group
> itself, and could also be copied to a mailing list where people who
> want to keep up with what is happening in different working groups
> could subscribe.

This doesn't have to be done by the working group chair.
It could be done by any volunteer within the working group.
In fact, some working groups could nominate a person to be
a "working group reporter", with the volunteer responsibility
to report on various facets of what has been going on within
the working group.  Any reports published on an IETF web
page would naturally be subject to approval by the working
group chair, and review by the working group.  In fact, the
process of generating working group review for such a report
would be valuable in and of itself.

I caution against making more work for the working group chairs.

I've been writing up some various (unofficial) notes for
mobility-related working group activity in the IETF, published
in the official quarterly journal of SIGMOBILE, which is
"Mobile Computing and Communications Review (MC2R)"; some
prepublication drafts are available at:
		http://www.svrloc.org/~charliep/mc2r.html
I don't claim that it's completely unbiased, but I usually try
to be objective anyway.  There is an audience for information
about IETF technical activities that extends well beyond the
IETF itself.

Regards,
Charlie P.